This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 604375 - ibus-devel depends on gtk-doc unnecessarily
ibus-devel depends on gtk-doc unnecessarily
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2010-06-15 16:54 EDT by Felipe Contreras
Modified: 2010-07-08 22:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 22:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2010-06-15 16:54:27 EDT
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.
Comment 1 Jens Petersen 2010-06-30 02:44:09 EDT
This is already fixed in rawhide btw.
Comment 2 Jens Petersen 2010-06-30 05:43:10 EDT
Would be good to backport to F13 and F12 anyway when there is a next update.

Note You need to log in before you can comment on or make changes to this bug.